Bash vulnerability

Sylvain Viart
Added over 4 years ago

MailCleaner will be automatically patched very soon regarding this vulnerability.

However, please note that MailCleaner is not sensitive to any remote exploitation using this issue as there is not way shell commands would be interpreted and run from external sources.